.page-top {
  width: 100%;
  min-height: 243px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  &::before {
    @include pseudo;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(#18346B, 0.3);
    position: absolute;
  }
}

.page-top__title {
  font-family: $second-font;
  font-weight: 500;
  font-size: 34px;
  line-height: 108%;
  letter-spacing: -0.03em;
  text-transform: uppercase;
  color: #FFFFFF;
  position: relative;
}

@media (min-width: 1200px) {
  .page-top {
    @include page-wrapper;
    justify-content: flex-start;
  }

  .page-top__title {
    font-size: 64px;
    line-height: 108%;
    letter-spacing: -0.03em;
  }
}
